main{
    display:flex;
    align-items: center;
    height:80vh;
}

div#booking{
    display:flex;
    height:80%;
    width:100%;
    background-color: var(--accent);
    border-top: 2px solid var(--primary);
    border-bottom: 2px solid var(--primary);
    flex-direction: column;
    align-items: center;
    
}

h1{
    color:var(--primary);
}

form#form{
    display:flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 3%;
    width:20%;
    height:45%;
}

input{
    width:100%;
    height:10%;
    border:1px solid var(--primary);
}

input::placeholder{
    color:var(--primary);
}

input#addr-start{
    margin-top: 5%;
}

a#s-text{
    text-decoration: none;
    font-size:12px;
    color:var(--primary);
}

button{
    width:60%;
    height:20%;
    background-color: var(--secondary);
    color:var(--primary);
    font-size:16px;
    border:2px solid var(--primary);
    border-radius: 4px;
}